@emeralt/bundler

## Install

Deprecated in favor of gemcart
Last updated a year ago by stackdumper .
MIT · Original npm · Tarball · package.json
$ cnpm install @emeralt/bundler -g
SYNC missed versions from official npm registry.

@emeralt/bundler

Install

Using npm:

npm install --save-dev @emeralt/bundler

or using yarn:

yarn add --dev @emeralt/bundler

Current Tags

  • 0.2.0                                ...           latest (a year ago)

9 Versions

  • 0.2.0 [deprecated]           ...           a year ago
  • 0.1.0 [deprecated]           ...           a year ago
  • 0.0.19 [deprecated]           ...           a year ago
  • 0.0.19-alpha.2                                ...           a year ago
  • 0.0.19-alpha.1                                ...           a year ago
  • 0.0.19-alpha.0                                ...           a year ago
  • 0.0.18 [deprecated]           ...           a year ago
  • 0.0.17 [deprecated]           ...           a year ago
  • 0.0.16 [deprecated]           ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 9
Last Day 0
Last Week 9
Last Month 0
Dependencies (9)
Dev Dependencies (1)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |